Network
Add containers to a load
Adds containers to the load. The containers must be at the load's location, active, not empty and not in a load already.
Authorization
authorization AuthorizationBearer <token>
In: header
Path Parameters
id*string
Load ID
Format
uuidRequest Body
application/json
Container params
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://api.parsel.app/api/loads/497f6eca-6276-4993-bfeb-53cbbbba6f08/containers" \ -H "Content-Type: application/json" \ -d '{ "container_ids": [ "550e8400-e29b-41d4-a716-446655440001" ] }'{
"data": {
"id": "550e8400-e29b-41d4-a716-446655440002"
}
}{
"errors": {
"message": "The request is unauthorized",
"status": "Unauthorized"
}
}{
"errors": {
"message": "The requested resource could not be found",
"status": "Not Found"
}
}{
"errors": {
"message": "The request is in conflict with the current state of the resource",
"status": "Conflict"
}
}{
"errors": {
"message": "The request could not be processed",
"reasons": [
{
"carrier": "UniUni",
"message": "Zip code not serviced.",
"code": "zip_not_serviced"
}
],
"status": "Unprocessable Entity"
}
}